## missi-user 12
12 SKQ1.211006.001 V13.0.5.0.SKVCNXM release-keys
- Manufacturer: xiaomi
- Platform: lahaina
- Codename: mona
- Brand: Xiaomi
- Flavor: missi-user
- Release Version: 12
12
- Id: SKQ1.211006.001
- Incremental: V13.0.5.0.SKVCNXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: zh-CN
- Screen Density: 440
- Fingerprint: Xiaomi/mona/mona:12/RKQ1.211001.001/V13.0.5.0.SKVCNXM:user/release-keys
- OTA version: 
- Branch: missi-user-12
12-SKQ1.211006.001-V13.0.5.0.SKVCNXM-release-keys
- Repo: xiaomi/mona
